name: Chemistry Staff Page
description: Provide Staff Page content type
type: module
core_version_requirement: ^9 || ^10
version: 1.0.0-dev
package: Department of Chemistry
dependencies:
  - pathauto:pathauto
  - pl9settings:pl9settings
